<?
include_once("./_common.php");

$g4_table         = "point";	  
$g4_site_table   =  "g4_site_".$g4_table;  

$tmp_array = array();
if ($po_id) // 건별삭제
    $tmp_array[0] = $po_id;
else // 일괄삭제
    $tmp_array = $_POST[chk_wr_id];



for ($i=count($tmp_array)-1; $i>=0; $i--){
   $result  =  sql_query(" delete from $g4_site_table where po_id = '{$tmp_array[$i]}' ");
}

if($result){
    $go_path = "$g4[admin_path]/category_list.php?url=point";
    goto_url($go_path);
}

?>


